Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

### - o -

- obj() : ipe::PdfArray
- object() : ipe::Group
- Object() : ipe::Object
- object() : ipe::Page , ipe::PdfFile , ipe::PdfResources
- objectVisible() : ipe::Page
- objNum() : ipe::Bitmap
- objSnapsInView() : ipe::Page
- oldSpline() : ipe::Bezier
- ONE() : ipe::Attribute
- opacity() : ipe::Painter , ipe::Path , ipe::Text
- OPAQUE() : ipe::Attribute
- operator double() : ipe::Angle
- operator!=() : ipe::Attribute , ipe::Bitmap , ipe::Color , ipe::Fixed , ipe::String , ipe::Vector
- operator*() : ipe::Linear , ipe::Matrix , ipe::Vector
- operator*=() : ipe::Vector
- operator+() : ipe::String , ipe::Vector
- operator+=() : ipe::String , ipe::Vector
- operator-() : ipe::Vector
- operator-=() : ipe::Vector
- operator<() : ipe::Bitmap , ipe::Fixed , ipe::String
- operator<<() : ipe::Color , ipe::Fixed , ipe::Linear , ipe::Matrix , ipe::Rect , ipe::Stream , ipe::Vector
- operator=() : ipe::Bitmap , ipe::Buffer , ipe::Cascade , ipe::Document , ipe::Group , ipe::Shape , ipe::String , ipe::Symbol
- operator==() : ipe::Attribute , ipe::Bitmap , ipe::Color , ipe::Fixed , ipe::Linear , ipe::Matrix , ipe::String , ipe::Vector
- operator>>() : ipe::Lex
- operator[]() : ipe::Buffer , ipe::String , ipe::XmlAttributes
- orthogonal() : ipe::Vector